the version is defined in the parent pom, maybe that is the one you
have to open.

-igor

On Thu, Feb 25, 2010 at 4:23 PM,  <b...@actrix.gen.nz> wrote:
> Hi,
>
> How can I run the wicket examples that are included in the
> distribution in the NetBeans IDE?
>
> I have tried to open the Maven project but I get errors [0]
> 'dependencies.dependency.version' is missing for
> org.apache.wicket:wicket
>
> It would be nice to have a quick and easy way to get these running in
> NetBeans so that I can use the Wicket Examples as an easy reference
> and starting point for the NetBeans developers (testcases for
> performance issues etc.).
>
> Ideally, I would just want to ask them to open the Maven project,
> specify a server i.e. GlassFish V3 and run the project.
>
> Many thanks
>
> Bernard
>
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscr...@wicket.apache.org
> For additional commands, e-mail: users-h...@wicket.apache.org
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscr...@wicket.apache.org
For additional commands, e-mail: users-h...@wicket.apache.org

Reply via email to